## Tooltip

### Usage

```jsx
import { Tooltip } from 'ui-components';

<Tooltip
	header="Average number of days required to close an issue"
	content={(
		<a href="https://docs.pinpt.com/glossary/" target="_blank" rel="noreferrer noopener">
			More information <SemanticIcon name="arrow right" />
		</a>
	)}
>
	<SemanticButton style={{ margin: '200px' }}>Hover for Tooltip</SemanticButton>
</Tooltip>
```

### Parameters

* `header` (required) is the header content
* `content` is the additional content
* `position` is the position to attach the tooltip from the element
* `React.Child` (required) is the element that triggers the tooltip